import { ClubSelector } from "./components/GameSelector";
import { Typography } from "antd";
import "./index.css";

export function App() {
  return (
    <div className="app">
      <Typography.Title level={1}>开球网比赛分组预测</Typography.Title>
      <ClubSelector />
    </div>
  );
}

export default App;
